
.H1 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
font-color: #000000;
font-weight: bold;
	}
.H2 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
font-color: #000000;
	}
.H3 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
font-color: #000000;
	}
     a {text-decoration: none; color: #000000}
    a:hover {font: bold; text-decoration none: underline; color: #FFFFFF}	

